---

#! /zdci/db/releases/20260317212135/lkp-src/jobs/ltp-part3.yaml
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
ltp:
  test: uevent
job_origin: ltp-part3.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: igk-mtl-nuc01
tbox_group: igk-mtl-nuc01
job_file: "/lkp/jobs/scheduled/igk-mtl-nuc01/ltp-uevent-debian-13-x86_64-20250902.cgz-bbe3478393e1-20260320-270803-4iuzcl-0.yaml"
id: 04e507b3f3ff9b20b12d7fc03d6191dd30f9ea08
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260317212135/lkp-src/hosts/igk-mtl-nuc01
model: Meteor Lake
nr_node: 1
nr_cpu: 22
memory: 32G
nr_ssd_partitions: 2
ssd_partitions:
- "/dev/disk/by-id/nvme-KINGSTON_SNV3S2000G_50026B76872896F0-part2"
- "/dev/disk/by-id/nvme-KINGSTON_SNV3S2000G_50026B76872896F0-part3"
rootfs_partition: "/dev/disk/by-id/nvme-KINGSTON_SNV3S2000G_50026B76872896F0-part5"
kernel_cmdline_hw: acpi_rsdp=0x6288d014 nomodeset
brand: Intel(R) Core(TM) Ultra 9 185H @ 4.5GHz
belongs_to: igk
ucode: '0x25'

#! /zdci/db/releases/20260317212135/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260317212135/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260317212135/lkp-src/include/queue/cyclic
commit: bbe3478393e135e2fc98f32fa8ab182de6742136

#! /zdci/db/releases/20260317212135/lkp-src/programs/ltp/include
need_kconfig:
- INPUT_UINPUT: "y"
- INPUT_MISC: "y"
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: "y"
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: "y"
- CHECKPOINT_RESTORE: "y"
- MEMCG: "y"
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-9.4-ltp
enqueue_time: 2026-03-20 00:28:50.214666989 +01:00
_rt: "/result/ltp/uevent/igk-mtl-nuc01/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/bbe3478393e135e2fc98f32fa8ab182de6742136"
compiler: gcc-14
head_commit: e5876b6a7643143e1b64ae24ac77727dc8d07c7f
base_commit: f338e77383789c0cae23ca3d48adcc5e9e137e3c
branch: linux-devel/devel-hourly-20260317-183724
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260311-105408"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/uevent/igk-mtl-nuc01/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/bbe3478393e135e2fc98f32fa8ab182de6742136/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/bbe3478393e135e2fc98f32fa8ab182de6742136/vmlinuz-7.0.0-rc3-00007-gbbe3478393e1
- branch=linux-devel/devel-hourly-20260317-183724
- job=/lkp/jobs/scheduled/igk-mtl-nuc01/ltp-uevent-debian-13-x86_64-20250902.cgz-bbe3478393e1-20260320-270803-4iuzcl-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-ltp
- commit=bbe3478393e135e2fc98f32fa8ab182de6742136
- intremap=posted_msi
- acpi_rsdp=0x6288d014 nomodeset
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/bbe3478393e135e2fc98f32fa8ab182de6742136/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/bbe3478393e135e2fc98f32fa8ab182de6742136/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/bbe3478393e135e2fc98f32fa8ab182de6742136/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/ltp_20260124.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
keep_initrds: "/osimage/pkg/debian-13-x86_64-20250902.cgz/ltp-x86_64-f427e1dd6-1_20251227.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250909.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: igk

#! /zdci/db/releases/20260317212135/lkp-src/include/site/igk
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/igk-mtl-nuc01/ltp-uevent-debian-13-x86_64-20250902.cgz-bbe3478393e1-20260320-270803-4iuzcl-0.cgz"
last_kernel: 6.1.0-39-amd64
finish_time: 2026-03-20 00:58:33.990849067 +01:00

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/bbe3478393e135e2fc98f32fa8ab182de6742136/vmlinuz-7.0.0-rc3-00007-gbbe3478393e1"
result_root: "/result/ltp/uevent/igk-mtl-nuc01/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/bbe3478393e135e2fc98f32fa8ab182de6742136/0"
user: lkp

#! /zdci/db/releases/20260319213136/lkp-src/include/site/igk
dequeue_time: 2026-03-20 00:55:01.748500682 +01:00
job_state: finished
loadavg: 1.30 0.60 0.23 1/322 4780
start_time: '1773964704'
end_time: '1773964705'
version: "/lkp/lkp/.src-20260311-105408:a070f6b3a7a3:cec55bcb116f-dirty"
